[Snort-users] PureSecure 1.6

Ed Chen echen at ...5888...
Wed May 15 12:51:02 EDT 2002


I downloaded eval. PureSecure 1.6 from Demarc lately. The install
program was good enough to load, compile and configure Snort, MySQL,
Apache w/ OpenSSL and PureSecure altogether by asking some simple
questions. After compile MySQL, the install program asked a password for
the root user. The following message displayed after I gave it the password:

/usr/local/mysql/bin/mysqladmin: connect to server at 'localhost' failed
error: 'Access denied for user: 'root at ...274...' (Using password: NO)

Looks like it has problem talking to the database. Anybody has the same
problem? any idea about how to fix it? What else do I need to watch for
when I install PureSecure 1.6?

Thanks in advance.

Ed





More information about the Snort-users mailing list